> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orbital-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List user invites



## OpenAPI

````yaml /spec.json get /client/user/invites
openapi: 3.0.4
info:
  title: Orbital API
  version: 1.0.0
servers:
  - url: https://api.orbital-systems.com
    description: Production
  - url: https://stage-api.orbital-systems.com
    description: Staging
  - url: https://dev-api.orbital-systems.com
    description: Development
security:
  - apiKeyAuth: []
tags: []
paths:
  /client/user/invites:
    get:
      tags:
        - User invites.
      summary: List user invites
      responses:
        '200':
          description: List of invites
          content:
            application/json:
              schema:
                type: object
                properties:
                  Count:
                    type: integer
                    description: Number of items returned
                  Items:
                    type: array
                    items:
                      $ref: '#/components/schemas/userInviteResponse'
        '401':
          description: Authentication failed
          content:
            application/json:
              schema:
                type: object
        '404':
          description: No invites found
          content:
            application/json:
              schema:
                type: object
        '500':
          description: Database access error
          content:
            application/json:
              schema:
                type: object
components:
  schemas:
    userInviteResponse:
      type: object
      properties:
        id:
          type: string
          format: uuid
        inviter:
          type: string
          format: uuid
        inviter_email:
          type: string
          format: email
        email:
          type: string
          format: email
        group_id:
          type: string
        accepted:
          type: boolean
        device_id:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
        role:
          type: string
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````